[API Reference](../README.md) > [GetVoteStatusConfig](../interfaces/GetVoteStatusConfig.md)

# Interface: GetVoteStatusConfig

## Hierarchy

**GetVoteStatusConfig**

## Index

### Properties

* [proposalId](GetVoteStatusConfig.md#proposalId)
* [vote](GetVoteStatusConfig.md#vote)

---

## Properties

<a id="proposalId"></a>

###  proposalId

**● proposalId**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1476](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1476)*

unique hash of proposal index

___
<a id="vote"></a>

###  vote

**● vote**: *`number`*

*Defined in [wrappers/genesisProtocol.ts:1480](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1480)*

the choice of vote, like 1 (YES) or 2 (NO).

___

